@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-color: #0f0002;
}

#wrapper {
	width:1000px;
	height:800px;
	margin:0 auto auto auto;
}


#banner {
	width:1000px;
	height:360px;
	float:left;
	background-image: url(../images/banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#bottom {
	width:1000px;
	height:320px;
	background-image: url(../images/bottom-bg.png);
	background-repeat: no-repeat;
	float:left;
}

#footer {
	width:1000px;
	height:40px;
	float:left;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
}

#wrapperinside {
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height:auto;
}

#top30px {
	width:1000px;
	height:30px;
}

#top180px {
	width:1000px;
	height:180px;
	float:left;
}

#topnav {
	width:1000px;
	height:40px;
	float:left;
	background-color: #f13800;
}

#nav {
	width:1000px;
	height:40px;
	float:left;
	background-color: #f16600;
}

#main {
	width:1000px;
	height:auto;
	float:left;
	background-color: #841f1c;
	background-image: url(../images/inside-bg-hor.png);
	background-repeat: repeat-y;
}

#leftcol {
	width:265px;
	height:auto;
	float:left;
}

#dotline {
	width:5px;
	float:left;
	background-image: url(../images/orange-dot-line.png);
	background-repeat: repeat-y;
}

#rightcol {
	width:735px;
	height:auto;
	float:right;
}

#rightwhitecol {
	width:735px;
	height:100%;
	float:right;
	background-color: #FFF;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFF;
	font-style:normal;
	line-height: 2.5em;
	font-weight: normal;
	text-decoration: none;
}

h1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFF;
	font-style:normal;
	line-height: 2.5em;
	font-weight: normal;
	text-decoration: none;
}

h1 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFF;
	font-style:normal;
	line-height: 2.5em;
	font-weight: normal;
	text-decoration: none;
}

h1 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFF;
	font-style:normal;
	line-height: 2.5em;
	font-weight: normal;
	text-decoration: none;
}

h1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 2.5em;
	font-weight: normal;
	text-decoration: underline;
}

.footertxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FFF;
	font-style:normal;
	font-weight: normal;
	text-decoration: none;
}

.orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: none;
}

.orange a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: none;
}

.orange a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: none;
}

.orange a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: underline;
}


.orange a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: normal;
	text-decoration: none;
}

.orangebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.7em;
	font-weight: bold;
	text-decoration: none;
}

.txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFF;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h2white {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#ee4611;
	font-style:bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3white {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3white a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3white a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3black a:visited{
	color:#FFF;
}

.h3black a:hover{
	color:#ee4611;
	text-decoration:underline;
}

.h3black {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3black a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3black a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h3black a:visited{
	color:#000;
}

.h3black a:hover{
	color:#ee4611;
	text-decoration:underline;
}

.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000;
	font-style:normal;
	line-height: 1.3em;
	font-weight: normal;
	text-decoration: none;
}



.h4orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:#ee4611;
	font-style:bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h5white {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#FFF;
	font-style:bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h6orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#F93;
	font-style:italic;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.h5bold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-style:normal;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

.h5bold a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-style:normal;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

.h5bold a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

.h5bold a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-style:normal;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

.h5bold a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#ee4611;
	font-style:normal;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: underline;
}

.h6orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#ee4611;
	font-style:bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}

.footer-links {
    text-align: center;
    color: #fff;
    font-family: sans-serif;
    font-size: 13px;
}
.footer-links a {
    color: #fff;
    text-decoration: none;
}
